
Foreman - Feature #835

allow to delete virtual guests

04/13/2011 06:52 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: VM management   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 200e91c8 - 04/13/2011 06:54 AM - Ohad Levy

fixes #835 - allow to delete virtual guests

added JSON output to guests

Added Guest model

Added confirmation before power cycle

Added Deletion option to guests

History

#1 - 04/13/2011 08:03 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 200e91c8152c9c109c39867a5d40ada7fdae416b.

#2 - 04/14/2011 08:39 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
